section#principal {
	    padding: 80px 0 70px;
	}
section {
    padding: 60px 0;
}
#header_icon {
    width: 92px;
    height: auto;
}
h4.line{
	width: 95%;
}
.landing_dev.bindings{
    padding-bottom: 30px;
}
.landing_dev .binding_logo{
    width: 100%;
    display: block;
    margin: 0 0 0 0;
    position: relative;
    z-index: 1;
}
.landing_dev .binding_logo a.text{
    width: 100%;
    display: block;
    float: left;
    padding: 10px;
    border-bottom: 1px solid #eee;
    cursor: pointer;
}
.landing_dev .binding_logo a.text img{
    float: left;
    width: 40px;
}
.landing_dev .binding_logo a.text img.code{
    float: left;
    width: 100%;
    max-width: 664px;
    display: block;
    margin: 0 auto 10px;
    box-shadow: 0 1px 6px rgba(0,0,0,0.3);
    border-radius: 2px;
}
.landing_dev .binding_logo a span{
    display: block;
    margin-top: 2px;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    color: #333;
    font-size: 14px;
    padding: 0 0 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 18px;
}
.landing_dev .binding_logo a:hover span{
    color: #749201;
}
.landing_dev .binding_logo i{
    color: #999;
    display: block;
    text-align: left;
    padding: 0 0 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 20px;
}
.landing_dev .binding_logo a:hover i{
    color: #293843;
}
.icon_binding_container{
	width:41px;
    height: 36px;
    position: absolute;
    right: 20px;
    display: block;
    z-index: 2;
    bottom: 14px;
    border-left:1px solid #e1e1e1;
}
.landing_dev .icon_doc, .landing_dev .icon_blog{
    background: url(../images/icon_readdoc.svg) no-repeat center center;
    background-size: 100%;
    margin-left: 10px;
    width: 31px;
    height: 36px;
    display: block;
    opacity: 1;
}
.landing_dev .icon_doc:hover{
    opacity: 0.6;
}
.landing_dev .icon_blog{
    background: url(../images/icon_blog.svg) no-repeat center center;
}
.landing_dev .icon_blog:hover{
    opacity: 0.6;
}
.landing_dev .description{
    color: #999;
    font-style: italic;
    font-size: 13px;
    display: block;
    padding-top: 10px;
    height: 50px;
}
.binding_col{
	margin-bottom: 40px;
}
@media screen and (max-device-width: 768px){
	section {
	    padding: 50px 0;
	}
}
.link_button {
    padding: 15px 20px;
    display: inline-block;
    font-size: 1.2em;
    vertical-align: middle;
    border: 1px solid #9cbe26;
    border-radius: 4px;
    background: #9cbe26;
    color: #fff;
    margin: 0px 3px 10px;
    vertical-align: middle;
    min-width: 255px;
}
.link_button:visited, .link_button:active, .link_button:focus {
    color: #fff;
    text-decoration: none;
}
.link_button:hover {
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    color: #fff;
    text-decoration: none;
}